@font-face {
font-family: "Outfit";
src: url("Outfit-VariableFont_wght.ttf") format("truetype");
font-style: normal;
font-weight: 300 800;
font-display: swap;
}

@font-face {
font-family: "Funnel Display";
src: url("FunnelDisplay-VariableFont_wght.ttf") format("truetype");
font-style: normal;
font-weight: 300 800;
font-display: swap;
}

body {
    font-family: "Outfit", system-ui, -apple-system, "Segoe UI", sans-serif;;
    margin: 0;
    padding: 0;
    background: #fefcf4;
    color: #111827;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100vh;
    text-align: center;
}
.container {
    max-width: 600px;
    padding: 2rem;
}
h1 {
    font-family: "Funnel Display", system-ui, -apple-system, "Segoe UI", sans-serif;;
    font-size: 3rem;
    margin-bottom: 0.5rem;
    font-weight: 800;
    letter-spacing: -0.025em;
}
.highlight {
    color: #FF6d00; /* Ein schönes Blau, pass es an deine Mapperl-Farbe an! */
}
p {
    font-size: 1.25rem;
    color: #232B2B;
    margin-bottom: 2rem;
    line-height: 1.5;
}
.badge {
    display: inline-block;
    background-color: none;
    color: #374151;
    padding: 0.25rem .75rem;
    font-size: 0.875rem;
    letter-spacing: 0.05em;
    margin-bottom: 1.5rem;
    border: 1px solid #232B2B;
    border-bottom-width: 4px;
    text-transform: uppercase;
    border-radius: 8px;
}

img.logo {
    width: 80px;
    height: 80px;
    margin-bottom: 1.5rem;
    margin: 0 auto;
}